extrinsic_matrix:
  cols: 4
  rows: 4
  data: [ 0.999708,   0.00460475,   -0.0237382,   0.2863483,
          0.00385304, -0.999493,    -0.0316158,   0.01647406,
          -0.0238717, 0.0315151,    -0.999218,    -0.633549,
          0,          0,            0,            1 ]